map: NTRK Омега
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_lumen
server_name: lumen
roundId: 107168
endTick: 641670
duration: 00:42:23.2307901
fileCount: 944
size: 99186761
uncompressedSize: 1074746793
endTime: 05:56:28.9452777
...
